## kimi 0.1.5-1

=== debian/changelog ===
kimi (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <cvetkov@cs.karelia.ru>  Wed,  2 Sep 2009 14:51:19 +0400
