=== debian/control ===
Source: kimi
Section: user/communication
Priority: extra
Maintainer: Evgenii Cvetkov <cvetkov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglade2-dev, libglib2.0-dev, libsqlite3-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libalarm-dev, libosso-abook-dev
Standards-Version: 3.7.2

Package: kimi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
