=== debian/control ===
Source: kimi
Section: user/office
Priority: extra
Maintainer: Evgenii Cvetkov <cvetkov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglade2-dev, libglib2.0-dev, libsqlite3-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libalarm-dev, libosso-abook-dev
Standards-Version: 3.7.2

Package: kimi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kimi - the calendaring software for Maemo-based mobile devices.
 Kimi - the calendaring software for Maemo-based mobile devices. Kimi can organize events information and gather this information from various sources. The main goal of the project is to develop an application for simple and convinient management of the user's event space. Also the capability of linking contacts with events is planned.
