## kimi 0.2.0-1

=== debian/changelog ===
kimi (0.2.0-1) unstable; urgency=low

  * Application is broken in 3 main parts - library, interface and modules.
    Appropriate package division was made.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 25 Feb 2010 13:33:28 +0300
