=== debian/control ===
Source: kimi
Priority: extra
Section: user/office
Maintainer: Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, libreadline4-dev, libhildon1-dev, libglib2.0-dev, libdbus-glib-1-dev, libgtk2.0-dev, osso-af-settings, libosso-dev, libconic0-dev, calendar-backend-dev, libcurl4-openssl-dev, libical, libkimi0
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Kimi
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/

Package: kimi-console
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This is console interface to libkimi.
 <insert long description, indented with spaces>

Package: libkimi-google-calendar
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Libkimi's module, which supports the google calendar.
 <insert long description, indented with spaces>

Package: libkimi-calendar-backend
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Libkimi's module, which supports the calendar backend.
 <insert long description, indented with spaces>

Package: kimi
Section: user/office
Architecture: any
Depends: libkimi0, kimi-hildon, kimi-console, libkimi-calendar-backend, libkimi-google-calendar 
Description: Meta package for Kimi Calendar.
 <insert long description, indented with spaces>

Package: kimi-hildon
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kimi - the calendaring software for Maemo-based mobile devices.
 Kimi - the calendaring software for Maemo-based mobile devices. Kimi can organize events information and gather this information from various sources. The main goal of the project is to develop an application for simple and convinient management of the user's event space. Also the capability of linking contacts with events is planned. 
 Capabilities of the current Kimi version: 
    1. events and memos creation; 
    2. setting the recurrence type and period of event; 
    3. events management; 
    4. setting reminders on events; 
    5. receiving events data from Google Calendar service; 
    6. sharing events using the Google Calendar service; 
 Kimi runs on the Maemo 5 platform at Nokia N900 tablets.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMAw03EdzPtj0AAAWZSURBVEjH7ZZbjJ1VFcd/a3/fd75zztw6Zzpz
 5sZ0WluwHdppRa3BgbS2RapC64M3UlOIl5IYwPLgBcUYNIaIQqIxMdEIBOUB
 xHpJLDQBGm61lgCDKdiZznSGGZhr53LmzJnz3fby4QztkEg0xkfW4072+u/1
 X2v9/xvei/8x5N8ft7TB7EcguqQ6YzMb1zvakjdptaogoqqIqC6FhpExR+YX
 GxfGxyeGIBqCxkGYmP0vgKq/se1y77PXf4y16zuC3OpVluoqIeWBKoBeuGoV
 SkuCMSmiRGZGxmT6lTPO9G+PlI7PzS/+GJi/AGStFWOMAuTz+T/+8PZk7yd7
 glRttVKVteABDiAogqAKai+iCoAI6hIuCMUSDL9l4s9/vdzXdy68Gjj/joqq
 a+p/9tzDzi3d7y+BohiwsSfHTzqc7A0ZGFHmCga/uha/sQ3N1pNO+wRBgFec
 oSVzhps/Y7S5OQRBnjpRxf5D808uFMPdK4DyO356R3L09i+XfCJkbDbNzx+t
 59G39pFs2Uvtmg2kPYfQwoI1WNUKhbqcQRzcxRniv9zHvdc/wr6dCaTRA7f4
 8vgzdT3np4aeF4Dujak/PP2Qu7++FukdyHLrI9cw0rgfd+t2FNAkudhUWUFD
 ZTbQKALAisOlz3+T+288SnOzMjxSxbrd4a9sXPiqgaaNhz5nNldnkNlFh8MP
 bGboqrtJxZNIsIiIQVwPXA91PazjocZBVVERktiyYfR3NJy4j5QjjDXv4sVX
 IkBYs67M5stSuwFcKFzWtcE0eGl47K8+L4UfpWlVFmnoIDr+MKapA9d1qROh
 VgQRh3/kWqlq3wThElhL3XQvc0NvID1KQXLML/kgFmKrH748yvWe7u50wbZa
 NTV4ym9+X0PjV76ALhVJOrpwrGIHT7E0NYrGEUUbs7P/ZW51fO7cexMLV9+A
 Q4mXL/02yboYMU6FUeMCISi0NKEw7xsI3SROHMI0Z3N7MLU5sAkqAuu24HTv
 wa/Jk3ziawQHfsCRjT3YySEOHv014dQwKoakrgka2lCpDKyqruhoDDhqgCST
 xo5POpQz9aAWEUEAazxaX32Q7+/4E0tj4+ClqTl4F4c7uugpL1J6sx8xTmXw
 lhdZowgNy29PC/OLGWCubIClVIq4vLRCLJZfJEnE2NYv8a3Ru6neth3iiDiK
 cG/7JQf9LA0vPIYz+k90chhVRRTcoEBcDip5BB14M5Lm1s7Vbn0NriCmaXWC
 FKbAmIvroZakoY1U4yUkQRkRAbUk2Tr0e0eQM3/DTPTjtHdhAY1D/Jl+Vq9d
 1ivHyGt9hJ2dm866hZKTCkKcbC5ka/Q0wyNDpFrb0Si4AEZiK3Qv0y7WYl0f
 tuwiQSCJQS1aKpKfOMYV21KgSrGQZmgkOjd47qGCSZLUZG+fX7SL8KPbZsg+
 8xOKo1PEqVpsqgo8H3U8VCqVvr2kohaiEOIIHAfFwz7+C26+bpC2NsBBn3gW
 rLXHqMhlfmy+bD/9xX1xvrMl0Z0bRqRt7gXKfz/O+KuvM913DsplUn4Wm80R
 OxkS45OYNDhptBxS6n2RK964h3v3P8Ge7QnGAlmVO+/xmC113FBcmFhY5iNz
 5cEbM08+8F2bRkKNAwhjI4ka5oIaXh9Qjj3rMDVn8X0PEESEulUe69vL7PxQ
 RFtdgYyviCgYdHw2I1uuLT43dT646h3qXVubv7K9lTsO32Sv3XdNSC4dGRAx
 BsTou1pkRQwFu8I5phZ8PfCdOBwebvzA2b7B197F+DbVVeXmDn1qR/jxXR+U
 tdu7TXVzbjGj4AlixKAsa6kINoqtBnEmGRgqB30jWn7pdE3pz0/pyYnx4C6Y
 O/sfrPxCrAGua23r3NX1vnB9XY1T43legGAc0XJk7fSp00Ey2F+agYVTwAnY
 dApOB+/9kv5v8S82P5PEuQhPmwAAAABJRU5ErkJggg==
