## kimi 0.2.2-1

=== debian/changelog ===
kimi (0.2.2-1) unstable; urgency=low

  * Add Hildon 2.2 User Interface

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 25 Feb 2010 13:33:28 +0300
