## kimi 0.2.2-2

=== debian/changelog ===
kimi (0.2.2-2) unstable; urgency=low

  * Add settings for modules.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 27 Apr 2010 15:33:28 +0300
