=== debian/control ===
--- 
+++ 
@@ -4,36 +4,50 @@
 Maintainer: Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>
 Build-Depends: debhelper (>= 5), autotools-dev, libreadline4-dev, libhildon1-dev, libglib2.0-dev, libdbus-glib-1-dev, libgtk2.0-dev, osso-af-settings, libosso-dev, libconic0-dev, calendar-backend-dev, libcurl4-openssl-dev, libical, libkimi0
 Standards-Version: 3.7.2
-XB-Maemo-Display-Name: Kimi
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/
+
+Package:libkimi-dev
+Section: libdevel
+Architecture: any
+Depends: libkimi0 (= ${Source-Version})
+Description: Kimi library manages event creation, remove and select - Development files.
+ Kimi library manages event creation, remove and select - Development files.
+ 
+Package: libkimi0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libical
+Description: Kimi library manages event creation, remove and select.
+ Kimi library manages event creation, remove and select.
 
 Package: kimi-console
 Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: This is console interface to libkimi.
- <insert long description, indented with spaces>
+ This is console interface to libkimi.
 
 Package: libkimi-google-calendar
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Libkimi's module, which supports the google calendar.
- <insert long description, indented with spaces>
+ Libkimi's module, which supports the google calendar.
 
 Package: libkimi-calendar-backend
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Libkimi's module, which supports the calendar backend.
- <insert long description, indented with spaces>
+ Libkimi's module, which supports the calendar backend.
 
 Package: kimi
 Section: user/office
 Architecture: any
 Depends: libkimi0, kimi-hildon, kimi-console, libkimi-calendar-backend, libkimi-google-calendar 
 Description: Meta package for Kimi Calendar.
- <insert long description, indented with spaces>
+ Meta package for Kimi Calendar. Include library libkimi, hildon interface and calendar backend and
+ google calendar modules.
 
 Package: kimi-hildon
 Section: user/office
